Subject: Unify
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 May 2000 07:18:00 -0700 (PDT)

Please provide Bob Superty with a list of pipelines whom were late or had 
nomiation issues as a result of this mornings Unify problems.